.bdyxm{
			clear:both;
			background-image:url(images/strip.png);
			background-repeat:repeat-x;
			width:100%;
			margin:0px;		
			padding:0px;
		}
.mainBg{
		clear:both;
		background-image:url(images/bg2.jpg);
		background-repeat:repeat;
		margin:0px;	
		padding:0px;
	}
.mainBgx{
		clear:both;
		background-image:url(images/bg1.jpg);
		background-repeat:repeat;
		margin:0px;	
		padding:0px;
	}	
.pName{
	clear:both;
	font:normal 14px  Arial,sans-serif;
	color:#000;
	text-decoration:none;
	text-align:justify;
	line-height:28px;
	margin:5px;
}
.pName1{
	clear:both;
	font:normal 13px  Arial,sans-serif;
	color:#000;
	text-decoration:none;
	text-align:left;
	margin:5px;
}

.pName2{
	clear:both;
	font:normal 13px  Arial,sans-serif;
	color:#000;
	text-decoration:none;
	text-align:justify;
	line-height:20px;
	margin:5px;
	margin-top:10px;
}
.hd1{
	font-family: 'Oswald', sans-serif;	
	font-weight:400;
}	
.hs1{
	clear:both;
	font-size: 23px;
}
.hs2{
	clear:both;
	font-size: 18px;
}
.hs3{
	clear:both;
	font-size: 16px;
}
.hts{
	clear:both;
	text-shadow: 1px 2px 3px #000000;
}

.data-widget {
  width: 100%;
  float: left;
}
.data-widget .data-title {
  width: 100%;
  float: left;
  border-bottom: solid 1px #CCCCCC;
  margin-bottom: 10px;
  position: relative;
}
.data-widget .data-title h1,
.data-widget .data-title h2 {
  color: #333333;
  margin: 0;
  margin-top: 15px;
  font-family: 'Oswald', sans-serif;
  font-weight: 300;
  padding-bottom: 10px;
  border-bottom: solid 1px #008080;
  margin-bottom: -1px;
  display: inline-block;
}
.data-widget .data-title h1 {
  font-size: 23px;
}
.data-widget .data-title h2 {
  font-size: 18px;
}


.widget-title-main3 {
  width: 100%;
  float: left;
   font-family: 'Oswald', sans-serif;
  font-weight: 300;
  border-bottom: solid 1px #CCCCCC;
  margin-bottom: 20px;
  position: relative;
}
.widget-title-main3 h1,
.widget-title-main3 h2 {
 padding-bottom: 20px;
  border-bottom: solid 1px #0375A6;
  margin-bottom: -1px;
  display: inline-block;
}



.bg1 {
	 background: url(images/news_bg.jpg) no-repeat 0px 0px;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -ms-background-size: cover;
    background-attachment: fixed;
    
}
.bg1_tp {
   background: rgba(0, 0, 0, 0.47);
	padding: 5em 0;
}



/*												footer open here																			*/
.aboutBG1{
	clear:both;	
	background: #ecf0f1;
	padding: 30px 0;
	border:#dddfe0 1px solid;
	margin-top: 40px;
}

.aboutBG1 ul {
	list-style: none;
	padding: 0;
	margin: 0;
}
.aboutBG1 ul li {
	display: block;
	padding: 5px 0;
}
.aboutBG1 ul li a {
	color: #808080;
}
.aboutBG1 ul li a:hover {
	color: #c52d2f;
}